/*
 *  Olvid for Android
 *  Copyright © 2019-2022 Olvid SAS
 *
 *  This file is part of Olvid for Android.
 *
 *  Olvid is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License, version 3,
 *  as published by the Free Software Foundation.
 *
 *  Olvid is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU Affero General Public License for more details.
 *
 *  You should have received a copy of the GNU Affero General Public License
 *  along with Olvid.  If not, see <https://www.gnu.org/licenses/>.
 */

package io.olvid.messenger.customClasses;

public class EmojiList {
	public static final String[][] EMOJIS = new String[][]{
		{"😀"},
		{"😃"},
		{"😄"},
		{"😁"},
		{"😆"},
		{"😅"},
		{"🤣"},
		{"😂"},
		{"🙂"},
		{"🙃"},
		{"🫠"},
		{"😉"},
		{"😊"},
		{"😇"},
		{"🥰"},
		{"😍"},
		{"🤩"},
		{"😘"},
		{"😗"},
		{"☺️"},
		{"😚"},
		{"😙"},
		{"🥲"},
		{"😋"},
		{"😛"},
		{"😜"},
		{"🤪"},
		{"😝"},
		{"🤑"},
		{"🤗"},
		{"🤭"},
		{"🫢"},
		{"🫣"},
		{"🤫"},
		{"🤔"},
		{"🫡"},
		{"🤐"},
		{"🤨"},
		{"😐"},
		{"😑"},
		{"😶"},
		{"🫥"},
		{"😶‍🌫️"},
		{"😏"},
		{"😒"},
		{"🙄"},
		{"😬"},
		{"😮‍💨"},
		{"🤥"},
		{"😌"},
		{"😔"},
		{"😪"},
		{"🤤"},
		{"😴"},
		{"😷"},
		{"🤒"},
		{"🤕"},
		{"🤢"},
		{"🤮"},
		{"🤧"},
		{"🥵"},
		{"🥶"},
		{"🥴"},
		{"😵"},
		{"😵‍💫"},
		{"🤯"},
		{"🤠"},
		{"🥳"},
		{"🥸"},
		{"😎"},
		{"🤓"},
		{"🧐"},
		{"😕"},
		{"🫤"},
		{"😟"},
		{"🙁"},
		{"☹️"},
		{"😮"},
		{"😯"},
		{"😲"},
		{"😳"},
		{"🥺"},
		{"🥹"},
		{"😦"},
		{"😧"},
		{"😨"},
		{"😰"},
		{"😥"},
		{"😢"},
		{"😭"},
		{"😱"},
		{"😖"},
		{"😣"},
		{"😞"},
		{"😓"},
		{"😩"},
		{"😫"},
		{"🥱"},
		{"😤"},
		{"😡"},
		{"😠"},
		{"🤬"},
		{"😈"},
		{"👿"},
		{"💀"},
		{"☠️"},
		{"💩"},
		{"🤡"},
		{"👹"},
		{"👺"},
		{"👻"},
		{"👽"},
		{"👾"},
		{"🤖"},
		{"😺"},
		{"😸"},
		{"😹"},
		{"😻"},
		{"😼"},
		{"😽"},
		{"🙀"},
		{"😿"},
		{"😾"},
		{"🙈"},
		{"🙉"},
		{"🙊"},
		{"💋"},
		{"💌"},
		{"💘"},
		{"💝"},
		{"💖"},
		{"💗"},
		{"💓"},
		{"💞"},
		{"💕"},
		{"💟"},
		{"❣️"},
		{"💔"},
		{"❤️‍🔥"},
		{"❤️‍🩹"},
		{"❤️"},
		{"🧡"},
		{"💛"},
		{"💚"},
		{"💙"},
		{"💜"},
		{"🤎"},
		{"🖤"},
		{"🤍"},
		{"💯"},
		{"💢"},
		{"💥"},
		{"💫"},
		{"💦"},
		{"💨"},
		{"🕳️"},
		{"💣"},
		{"💬"},
		{"👁️‍🗨️"},
		{"🗨️"},
		{"🗯️"},
		{"💭"},
		{"💤"},
		{"👋", "👋🏻", "👋🏼", "👋🏽", "👋🏾", "👋🏿"},
		{"🤚", "🤚🏻", "🤚🏼", "🤚🏽", "🤚🏾", "🤚🏿"},
		{"🖐️", "🖐🏻", "🖐🏼", "🖐🏽", "🖐🏾", "🖐🏿"},
		{"✋", "✋🏻", "✋🏼", "✋🏽", "✋🏾", "✋🏿"},
		{"🖖", "🖖🏻", "🖖🏼", "🖖🏽", "🖖🏾", "🖖🏿"},
		{"🫱", "🫱🏻", "🫱🏼", "🫱🏽", "🫱🏾", "🫱🏿"},
		{"🫲", "🫲🏻", "🫲🏼", "🫲🏽", "🫲🏾", "🫲🏿"},
		{"🫳", "🫳🏻", "🫳🏼", "🫳🏽", "🫳🏾", "🫳🏿"},
		{"🫴", "🫴🏻", "🫴🏼", "🫴🏽", "🫴🏾", "🫴🏿"},
		{"👌", "👌🏻", "👌🏼", "👌🏽", "👌🏾", "👌🏿"},
		{"🤌", "🤌🏻", "🤌🏼", "🤌🏽", "🤌🏾", "🤌🏿"},
		{"🤏", "🤏🏻", "🤏🏼", "🤏🏽", "🤏🏾", "🤏🏿"},
		{"✌️", "✌🏻", "✌🏼", "✌🏽", "✌🏾", "✌🏿"},
		{"🤞", "🤞🏻", "🤞🏼", "🤞🏽", "🤞🏾", "🤞🏿"},
		{"🫰", "🫰🏻", "🫰🏼", "🫰🏽", "🫰🏾", "🫰🏿"},
		{"🤟", "🤟🏻", "🤟🏼", "🤟🏽", "🤟🏾", "🤟🏿"},
		{"🤘", "🤘🏻", "🤘🏼", "🤘🏽", "🤘🏾", "🤘🏿"},
		{"🤙", "🤙🏻", "🤙🏼", "🤙🏽", "🤙🏾", "🤙🏿"},
		{"👈", "👈🏻", "👈🏼", "👈🏽", "👈🏾", "👈🏿"},
		{"👉", "👉🏻", "👉🏼", "👉🏽", "👉🏾", "👉🏿"},
		{"👆", "👆🏻", "👆🏼", "👆🏽", "👆🏾", "👆🏿"},
		{"🖕", "🖕🏻", "🖕🏼", "🖕🏽", "🖕🏾", "🖕🏿"},
		{"👇", "👇🏻", "👇🏼", "👇🏽", "👇🏾", "👇🏿"},
		{"☝️", "☝🏻", "☝🏼", "☝🏽", "☝🏾", "☝🏿"},
		{"🫵", "🫵🏻", "🫵🏼", "🫵🏽", "🫵🏾", "🫵🏿"},
		{"👍", "👍🏻", "👍🏼", "👍🏽", "👍🏾", "👍🏿"},
		{"👎", "👎🏻", "👎🏼", "👎🏽", "👎🏾", "👎🏿"},
		{"✊", "✊🏻", "✊🏼", "✊🏽", "✊🏾", "✊🏿"},
		{"👊", "👊🏻", "👊🏼", "👊🏽", "👊🏾", "👊🏿"},
		{"🤛", "🤛🏻", "🤛🏼", "🤛🏽", "🤛🏾", "🤛🏿"},
		{"🤜", "🤜🏻", "🤜🏼", "🤜🏽", "🤜🏾", "🤜🏿"},
		{"👏", "👏🏻", "👏🏼", "👏🏽", "👏🏾", "👏🏿"},
		{"🙌", "🙌🏻", "🙌🏼", "🙌🏽", "🙌🏾", "🙌🏿"},
		{"🫶", "🫶🏻", "🫶🏼", "🫶🏽", "🫶🏾", "🫶🏿"},
		{"👐", "👐🏻", "👐🏼", "👐🏽", "👐🏾", "👐🏿"},
		{"🤲", "🤲🏻", "🤲🏼", "🤲🏽", "🤲🏾", "🤲🏿"},
		{"🤝", "🤝🏻", "🫱🏻‍🫲🏼", "🫱🏻‍🫲🏽", "🫱🏻‍🫲🏾", "🫱🏻‍🫲🏿", "🫱🏼‍🫲🏻", "🤝🏼", "🫱🏼‍🫲🏽", "🫱🏼‍🫲🏾", "🫱🏼‍🫲🏿", "🫱🏽‍🫲🏻", "🫱🏽‍🫲🏼", "🤝🏽", "🫱🏽‍🫲🏾", "🫱🏽‍🫲🏿", "🫱🏾‍🫲🏻", "🫱🏾‍🫲🏼", "🫱🏾‍🫲🏽", "🤝🏾", "🫱🏾‍🫲🏿", "🫱🏿‍🫲🏻", "🫱🏿‍🫲🏼", "🫱🏿‍🫲🏽", "🫱🏿‍🫲🏾", "🤝🏿"},
		{"🙏", "🙏🏻", "🙏🏼", "🙏🏽", "🙏🏾", "🙏🏿"},
		{"✍️", "✍🏻", "✍🏼", "✍🏽", "✍🏾", "✍🏿"},
		{"💅", "💅🏻", "💅🏼", "💅🏽", "💅🏾", "💅🏿"},
		{"🤳", "🤳🏻", "🤳🏼", "🤳🏽", "🤳🏾", "🤳🏿"},
		{"💪", "💪🏻", "💪🏼", "💪🏽", "💪🏾", "💪🏿"},
		{"🦾"},
		{"🦿"},
		{"🦵", "🦵🏻", "🦵🏼", "🦵🏽", "🦵🏾", "🦵🏿"},
		{"🦶", "🦶🏻", "🦶🏼", "🦶🏽", "🦶🏾", "🦶🏿"},
		{"👂", "👂🏻", "👂🏼", "👂🏽", "👂🏾", "👂🏿"},
		{"🦻", "🦻🏻", "🦻🏼", "🦻🏽", "🦻🏾", "🦻🏿"},
		{"👃", "👃🏻", "👃🏼", "👃🏽", "👃🏾", "👃🏿"},
		{"🧠"},
		{"🫀"},
		{"🫁"},
		{"🦷"},
		{"🦴"},
		{"👀"},
		{"👁️"},
		{"👅"},
		{"👄"},
		{"🫦"},
		{"👶", "👶🏻", "👶🏼", "👶🏽", "👶🏾", "👶🏿"},
		{"🧒", "🧒🏻", "🧒🏼", "🧒🏽", "🧒🏾", "🧒🏿"},
		{"👦", "👦🏻", "👦🏼", "👦🏽", "👦🏾", "👦🏿"},
		{"👧", "👧🏻", "👧🏼", "👧🏽", "👧🏾", "👧🏿"},
		{"🧑", "🧑🏻", "🧑🏼", "🧑🏽", "🧑🏾", "🧑🏿"},
		{"👱", "👱🏻", "👱🏼", "👱🏽", "👱🏾", "👱🏿"},
		{"👨", "👨🏻", "👨🏼", "👨🏽", "👨🏾", "👨🏿"},
		{"🧔", "🧔🏻", "🧔🏼", "🧔🏽", "🧔🏾", "🧔🏿"},
		{"🧔‍♂️", "🧔🏻‍♂️", "🧔🏼‍♂️", "🧔🏽‍♂️", "🧔🏾‍♂️", "🧔🏿‍♂️"},
		{"🧔‍♀️", "🧔🏻‍♀️", "🧔🏼‍♀️", "🧔🏽‍♀️", "🧔🏾‍♀️", "🧔🏿‍♀️"},
		{"👨‍🦰", "👨🏻‍🦰", "👨🏼‍🦰", "👨🏽‍🦰", "👨🏾‍🦰", "👨🏿‍🦰"},
		{"👨‍🦱", "👨🏻‍🦱", "👨🏼‍🦱", "👨🏽‍🦱", "👨🏾‍🦱", "👨🏿‍🦱"},
		{"👨‍🦳", "👨🏻‍🦳", "👨🏼‍🦳", "👨🏽‍🦳", "👨🏾‍🦳", "👨🏿‍🦳"},
		{"👨‍🦲", "👨🏻‍🦲", "👨🏼‍🦲", "👨🏽‍🦲", "👨🏾‍🦲", "👨🏿‍🦲"},
		{"👩", "👩🏻", "👩🏼", "👩🏽", "👩🏾", "👩🏿"},
		{"👩‍🦰", "👩🏻‍🦰", "👩🏼‍🦰", "👩🏽‍🦰", "👩🏾‍🦰", "👩🏿‍🦰"},
		{"🧑‍🦰", "🧑🏻‍🦰", "🧑🏼‍🦰", "🧑🏽‍🦰", "🧑🏾‍🦰", "🧑🏿‍🦰"},
		{"👩‍🦱", "👩🏻‍🦱", "👩🏼‍🦱", "👩🏽‍🦱", "👩🏾‍🦱", "👩🏿‍🦱"},
		{"🧑‍🦱", "🧑🏻‍🦱", "🧑🏼‍🦱", "🧑🏽‍🦱", "🧑🏾‍🦱", "🧑🏿‍🦱"},
		{"👩‍🦳", "👩🏻‍🦳", "👩🏼‍🦳", "👩🏽‍🦳", "👩🏾‍🦳", "👩🏿‍🦳"},
		{"🧑‍🦳", "🧑🏻‍🦳", "🧑🏼‍🦳", "🧑🏽‍🦳", "🧑🏾‍🦳", "🧑🏿‍🦳"},
		{"👩‍🦲", "👩🏻‍🦲", "👩🏼‍🦲", "👩🏽‍🦲", "👩🏾‍🦲", "👩🏿‍🦲"},
		{"🧑‍🦲", "🧑🏻‍🦲", "🧑🏼‍🦲", "🧑🏽‍🦲", "🧑🏾‍🦲", "🧑🏿‍🦲"},
		{"👱‍♀️", "👱🏻‍♀️", "👱🏼‍♀️", "👱🏽‍♀️", "👱🏾‍♀️", "👱🏿‍♀️"},
		{"👱‍♂️", "👱🏻‍♂️", "👱🏼‍♂️", "👱🏽‍♂️", "👱🏾‍♂️", "👱🏿‍♂️"},
		{"🧓", "🧓🏻", "🧓🏼", "🧓🏽", "🧓🏾", "🧓🏿"},
		{"👴", "👴🏻", "👴🏼", "👴🏽", "👴🏾", "👴🏿"},
		{"👵", "👵🏻", "👵🏼", "👵🏽", "👵🏾", "👵🏿"},
		{"🙍", "🙍🏻", "🙍🏼", "🙍🏽", "🙍🏾", "🙍🏿"},
		{"🙍‍♂️", "🙍🏻‍♂️", "🙍🏼‍♂️", "🙍🏽‍♂️", "🙍🏾‍♂️", "🙍🏿‍♂️"},
		{"🙍‍♀️", "🙍🏻‍♀️", "🙍🏼‍♀️", "🙍🏽‍♀️", "🙍🏾‍♀️", "🙍🏿‍♀️"},
		{"🙎", "🙎🏻", "🙎🏼", "🙎🏽", "🙎🏾", "🙎🏿"},
		{"🙎‍♂️", "🙎🏻‍♂️", "🙎🏼‍♂️", "🙎🏽‍♂️", "🙎🏾‍♂️", "🙎🏿‍♂️"},
		{"🙎‍♀️", "🙎🏻‍♀️", "🙎🏼‍♀️", "🙎🏽‍♀️", "🙎🏾‍♀️", "🙎🏿‍♀️"},
		{"🙅", "🙅🏻", "🙅🏼", "🙅🏽", "🙅🏾", "🙅🏿"},
		{"🙅‍♂️", "🙅🏻‍♂️", "🙅🏼‍♂️", "🙅🏽‍♂️", "🙅🏾‍♂️", "🙅🏿‍♂️"},
		{"🙅‍♀️", "🙅🏻‍♀️", "🙅🏼‍♀️", "🙅🏽‍♀️", "🙅🏾‍♀️", "🙅🏿‍♀️"},
		{"🙆", "🙆🏻", "🙆🏼", "🙆🏽", "🙆🏾", "🙆🏿"},
		{"🙆‍♂️", "🙆🏻‍♂️", "🙆🏼‍♂️", "🙆🏽‍♂️", "🙆🏾‍♂️", "🙆🏿‍♂️"},
		{"🙆‍♀️", "🙆🏻‍♀️", "🙆🏼‍♀️", "🙆🏽‍♀️", "🙆🏾‍♀️", "🙆🏿‍♀️"},
		{"💁", "💁🏻", "💁🏼", "💁🏽", "💁🏾", "💁🏿"},
		{"💁‍♂️", "💁🏻‍♂️", "💁🏼‍♂️", "💁🏽‍♂️", "💁🏾‍♂️", "💁🏿‍♂️"},
		{"💁‍♀️", "💁🏻‍♀️", "💁🏼‍♀️", "💁🏽‍♀️", "💁🏾‍♀️", "💁🏿‍♀️"},
		{"🙋", "🙋🏻", "🙋🏼", "🙋🏽", "🙋🏾", "🙋🏿"},
		{"🙋‍♂️", "🙋🏻‍♂️", "🙋🏼‍♂️", "🙋🏽‍♂️", "🙋🏾‍♂️", "🙋🏿‍♂️"},
		{"🙋‍♀️", "🙋🏻‍♀️", "🙋🏼‍♀️", "🙋🏽‍♀️", "🙋🏾‍♀️", "🙋🏿‍♀️"},
		{"🧏", "🧏🏻", "🧏🏼", "🧏🏽", "🧏🏾", "🧏🏿"},
		{"🧏‍♂️", "🧏🏻‍♂️", "🧏🏼‍♂️", "🧏🏽‍♂️", "🧏🏾‍♂️", "🧏🏿‍♂️"},
		{"🧏‍♀️", "🧏🏻‍♀️", "🧏🏼‍♀️", "🧏🏽‍♀️", "🧏🏾‍♀️", "🧏🏿‍♀️"},
		{"🙇", "🙇🏻", "🙇🏼", "🙇🏽", "🙇🏾", "🙇🏿"},
		{"🙇‍♂️", "🙇🏻‍♂️", "🙇🏼‍♂️", "🙇🏽‍♂️", "🙇🏾‍♂️", "🙇🏿‍♂️"},
		{"🙇‍♀️", "🙇🏻‍♀️", "🙇🏼‍♀️", "🙇🏽‍♀️", "🙇🏾‍♀️", "🙇🏿‍♀️"},
		{"🤦", "🤦🏻", "🤦🏼", "🤦🏽", "🤦🏾", "🤦🏿"},
		{"🤦‍♂️", "🤦🏻‍♂️", "🤦🏼‍♂️", "🤦🏽‍♂️", "🤦🏾‍♂️", "🤦🏿‍♂️"},
		{"🤦‍♀️", "🤦🏻‍♀️", "🤦🏼‍♀️", "🤦🏽‍♀️", "🤦🏾‍♀️", "🤦🏿‍♀️"},
		{"🤷", "🤷🏻", "🤷🏼", "🤷🏽", "🤷🏾", "🤷🏿"},
		{"🤷‍♂️", "🤷🏻‍♂️", "🤷🏼‍♂️", "🤷🏽‍♂️", "🤷🏾‍♂️", "🤷🏿‍♂️"},
		{"🤷‍♀️", "🤷🏻‍♀️", "🤷🏼‍♀️", "🤷🏽‍♀️", "🤷🏾‍♀️", "🤷🏿‍♀️"},
		{"🧑‍⚕️", "🧑🏻‍⚕️", "🧑🏼‍⚕️", "🧑🏽‍⚕️", "🧑🏾‍⚕️", "🧑🏿‍⚕️"},
		{"👨‍⚕️", "👨🏻‍⚕️", "👨🏼‍⚕️", "👨🏽‍⚕️", "👨🏾‍⚕️", "👨🏿‍⚕️"},
		{"👩‍⚕️", "👩🏻‍⚕️", "👩🏼‍⚕️", "👩🏽‍⚕️", "👩🏾‍⚕️", "👩🏿‍⚕️"},
		{"🧑‍🎓", "🧑🏻‍🎓", "🧑🏼‍🎓", "🧑🏽‍🎓", "🧑🏾‍🎓", "🧑🏿‍🎓"},
		{"👨‍🎓", "👨🏻‍🎓", "👨🏼‍🎓", "👨🏽‍🎓", "👨🏾‍🎓", "👨🏿‍🎓"},
		{"👩‍🎓", "👩🏻‍🎓", "👩🏼‍🎓", "👩🏽‍🎓", "👩🏾‍🎓", "👩🏿‍🎓"},
		{"🧑‍🏫", "🧑🏻‍🏫", "🧑🏼‍🏫", "🧑🏽‍🏫", "🧑🏾‍🏫", "🧑🏿‍🏫"},
		{"👨‍🏫", "👨🏻‍🏫", "👨🏼‍🏫", "👨🏽‍🏫", "👨🏾‍🏫", "👨🏿‍🏫"},
		{"👩‍🏫", "👩🏻‍🏫", "👩🏼‍🏫", "👩🏽‍🏫", "👩🏾‍🏫", "👩🏿‍🏫"},
		{"🧑‍⚖️", "🧑🏻‍⚖️", "🧑🏼‍⚖️", "🧑🏽‍⚖️", "🧑🏾‍⚖️", "🧑🏿‍⚖️"},
		{"👨‍⚖️", "👨🏻‍⚖️", "👨🏼‍⚖️", "👨🏽‍⚖️", "👨🏾‍⚖️", "👨🏿‍⚖️"},
		{"👩‍⚖️", "👩🏻‍⚖️", "👩🏼‍⚖️", "👩🏽‍⚖️", "👩🏾‍⚖️", "👩🏿‍⚖️"},
		{"🧑‍🌾", "🧑🏻‍🌾", "🧑🏼‍🌾", "🧑🏽‍🌾", "🧑🏾‍🌾", "🧑🏿‍🌾"},
		{"👨‍🌾", "👨🏻‍🌾", "👨🏼‍🌾", "👨🏽‍🌾", "👨🏾‍🌾", "👨🏿‍🌾"},
		{"👩‍🌾", "👩🏻‍🌾", "👩🏼‍🌾", "👩🏽‍🌾", "👩🏾‍🌾", "👩🏿‍🌾"},
		{"🧑‍🍳", "🧑🏻‍🍳", "🧑🏼‍🍳", "🧑🏽‍🍳", "🧑🏾‍🍳", "🧑🏿‍🍳"},
		{"👨‍🍳", "👨🏻‍🍳", "👨🏼‍🍳", "👨🏽‍🍳", "👨🏾‍🍳", "👨🏿‍🍳"},
		{"👩‍🍳", "👩🏻‍🍳", "👩🏼‍🍳", "👩🏽‍🍳", "👩🏾‍🍳", "👩🏿‍🍳"},
		{"🧑‍🔧", "🧑🏻‍🔧", "🧑🏼‍🔧", "🧑🏽‍🔧", "🧑🏾‍🔧", "🧑🏿‍🔧"},
		{"👨‍🔧", "👨🏻‍🔧", "👨🏼‍🔧", "👨🏽‍🔧", "👨🏾‍🔧", "👨🏿‍🔧"},
		{"👩‍🔧", "👩🏻‍🔧", "👩🏼‍🔧", "👩🏽‍🔧", "👩🏾‍🔧", "👩🏿‍🔧"},
		{"🧑‍🏭", "🧑🏻‍🏭", "🧑🏼‍🏭", "🧑🏽‍🏭", "🧑🏾‍🏭", "🧑🏿‍🏭"},
		{"👨‍🏭", "👨🏻‍🏭", "👨🏼‍🏭", "👨🏽‍🏭", "👨🏾‍🏭", "👨🏿‍🏭"},
		{"👩‍🏭", "👩🏻‍🏭", "👩🏼‍🏭", "👩🏽‍🏭", "👩🏾‍🏭", "👩🏿‍🏭"},
		{"🧑‍💼", "🧑🏻‍💼", "🧑🏼‍💼", "🧑🏽‍💼", "🧑🏾‍💼", "🧑🏿‍💼"},
		{"👨‍💼", "👨🏻‍💼", "👨🏼‍💼", "👨🏽‍💼", "👨🏾‍💼", "👨🏿‍💼"},
		{"👩‍💼", "👩🏻‍💼", "👩🏼‍💼", "👩🏽‍💼", "👩🏾‍💼", "👩🏿‍💼"},
		{"🧑‍🔬", "🧑🏻‍🔬", "🧑🏼‍🔬", "🧑🏽‍🔬", "🧑🏾‍🔬", "🧑🏿‍🔬"},
		{"👨‍🔬", "👨🏻‍🔬", "👨🏼‍🔬", "👨🏽‍🔬", "👨🏾‍🔬", "👨🏿‍🔬"},
		{"👩‍🔬", "👩🏻‍🔬", "👩🏼‍🔬", "👩🏽‍🔬", "👩🏾‍🔬", "👩🏿‍🔬"},
		{"🧑‍💻", "🧑🏻‍💻", "🧑🏼‍💻", "🧑🏽‍💻", "🧑🏾‍💻", "🧑🏿‍💻"},
		{"👨‍💻", "👨🏻‍💻", "👨🏼‍💻", "👨🏽‍💻", "👨🏾‍💻", "👨🏿‍💻"},
		{"👩‍💻", "👩🏻‍💻", "👩🏼‍💻", "👩🏽‍💻", "👩🏾‍💻", "👩🏿‍💻"},
		{"🧑‍🎤", "🧑🏻‍🎤", "🧑🏼‍🎤", "🧑🏽‍🎤", "🧑🏾‍🎤", "🧑🏿‍🎤"},
		{"👨‍🎤", "👨🏻‍🎤", "👨🏼‍🎤", "👨🏽‍🎤", "👨🏾‍🎤", "👨🏿‍🎤"},
		{"👩‍🎤", "👩🏻‍🎤", "👩🏼‍🎤", "👩🏽‍🎤", "👩🏾‍🎤", "👩🏿‍🎤"},
		{"🧑‍🎨", "🧑🏻‍🎨", "🧑🏼‍🎨", "🧑🏽‍🎨", "🧑🏾‍🎨", "🧑🏿‍🎨"},
		{"👨‍🎨", "👨🏻‍🎨", "👨🏼‍🎨", "👨🏽‍🎨", "👨🏾‍🎨", "👨🏿‍🎨"},
		{"👩‍🎨", "👩🏻‍🎨", "👩🏼‍🎨", "👩🏽‍🎨", "👩🏾‍🎨", "👩🏿‍🎨"},
		{"🧑‍✈️", "🧑🏻‍✈️", "🧑🏼‍✈️", "🧑🏽‍✈️", "🧑🏾‍✈️", "🧑🏿‍✈️"},
		{"👨‍✈️", "👨🏻‍✈️", "👨🏼‍✈️", "👨🏽‍✈️", "👨🏾‍✈️", "👨🏿‍✈️"},
		{"👩‍✈️", "👩🏻‍✈️", "👩🏼‍✈️", "👩🏽‍✈️", "👩🏾‍✈️", "👩🏿‍✈️"},
		{"🧑‍🚀", "🧑🏻‍🚀", "🧑🏼‍🚀", "🧑🏽‍🚀", "🧑🏾‍🚀", "🧑🏿‍🚀"},
		{"👨‍🚀", "👨🏻‍🚀", "👨🏼‍🚀", "👨🏽‍🚀", "👨🏾‍🚀", "👨🏿‍🚀"},
		{"👩‍🚀", "👩🏻‍🚀", "👩🏼‍🚀", "👩🏽‍🚀", "👩🏾‍🚀", "👩🏿‍🚀"},
		{"🧑‍🚒", "🧑🏻‍🚒", "🧑🏼‍🚒", "🧑🏽‍🚒", "🧑🏾‍🚒", "🧑🏿‍🚒"},
		{"👨‍🚒", "👨🏻‍🚒", "👨🏼‍🚒", "👨🏽‍🚒", "👨🏾‍🚒", "👨🏿‍🚒"},
		{"👩‍🚒", "👩🏻‍🚒", "👩🏼‍🚒", "👩🏽‍🚒", "👩🏾‍🚒", "👩🏿‍🚒"},
		{"👮", "👮🏻", "👮🏼", "👮🏽", "👮🏾", "👮🏿"},
		{"👮‍♂️", "👮🏻‍♂️", "👮🏼‍♂️", "👮🏽‍♂️", "👮🏾‍♂️", "👮🏿‍♂️"},
		{"👮‍♀️", "👮🏻‍♀️", "👮🏼‍♀️", "👮🏽‍♀️", "👮🏾‍♀️", "👮🏿‍♀️"},
		{"🕵️", "🕵🏻", "🕵🏼", "🕵🏽", "🕵🏾", "🕵🏿"},
		{"🕵️‍♂️", "🕵🏻‍♂️", "🕵🏼‍♂️", "🕵🏽‍♂️", "🕵🏾‍♂️", "🕵🏿‍♂️"},
		{"🕵️‍♀️", "🕵🏻‍♀️", "🕵🏼‍♀️", "🕵🏽‍♀️", "🕵🏾‍♀️", "🕵🏿‍♀️"},
		{"💂", "💂🏻", "💂🏼", "💂🏽", "💂🏾", "💂🏿"},
		{"💂‍♂️", "💂🏻‍♂️", "💂🏼‍♂️", "💂🏽‍♂️", "💂🏾‍♂️", "💂🏿‍♂️"},
		{"💂‍♀️", "💂🏻‍♀️", "💂🏼‍♀️", "💂🏽‍♀️", "💂🏾‍♀️", "💂🏿‍♀️"},
		{"🥷", "🥷🏻", "🥷🏼", "🥷🏽", "🥷🏾", "🥷🏿"},
		{"👷", "👷🏻", "👷🏼", "👷🏽", "👷🏾", "👷🏿"},
		{"👷‍♂️", "👷🏻‍♂️", "👷🏼‍♂️", "👷🏽‍♂️", "👷🏾‍♂️", "👷🏿‍♂️"},
		{"👷‍♀️", "👷🏻‍♀️", "👷🏼‍♀️", "👷🏽‍♀️", "👷🏾‍♀️", "👷🏿‍♀️"},
		{"🫅", "🫅🏻", "🫅🏼", "🫅🏽", "🫅🏾", "🫅🏿"},
		{"🤴", "🤴🏻", "🤴🏼", "🤴🏽", "🤴🏾", "🤴🏿"},
		{"👸", "👸🏻", "👸🏼", "👸🏽", "👸🏾", "👸🏿"},
		{"👳", "👳🏻", "👳🏼", "👳🏽", "👳🏾", "👳🏿"},
		{"👳‍♂️", "👳🏻‍♂️", "👳🏼‍♂️", "👳🏽‍♂️", "👳🏾‍♂️", "👳🏿‍♂️"},
		{"👳‍♀️", "👳🏻‍♀️", "👳🏼‍♀️", "👳🏽‍♀️", "👳🏾‍♀️", "👳🏿‍♀️"},
		{"👲", "👲🏻", "👲🏼", "👲🏽", "👲🏾", "👲🏿"},
		{"🧕", "🧕🏻", "🧕🏼", "🧕🏽", "🧕🏾", "🧕🏿"},
		{"🤵", "🤵🏻", "🤵🏼", "🤵🏽", "🤵🏾", "🤵🏿"},
		{"🤵‍♂️", "🤵🏻‍♂️", "🤵🏼‍♂️", "🤵🏽‍♂️", "🤵🏾‍♂️", "🤵🏿‍♂️"},
		{"🤵‍♀️", "🤵🏻‍♀️", "🤵🏼‍♀️", "🤵🏽‍♀️", "🤵🏾‍♀️", "🤵🏿‍♀️"},
		{"👰", "👰🏻", "👰🏼", "👰🏽", "👰🏾", "👰🏿"},
		{"👰‍♂️", "👰🏻‍♂️", "👰🏼‍♂️", "👰🏽‍♂️", "👰🏾‍♂️", "👰🏿‍♂️"},
		{"👰‍♀️", "👰🏻‍♀️", "👰🏼‍♀️", "👰🏽‍♀️", "👰🏾‍♀️", "👰🏿‍♀️"},
		{"🤰", "🤰🏻", "🤰🏼", "🤰🏽", "🤰🏾", "🤰🏿"},
		{"🫃", "🫃🏻", "🫃🏼", "🫃🏽", "🫃🏾", "🫃🏿"},
		{"🫄", "🫄🏻", "🫄🏼", "🫄🏽", "🫄🏾", "🫄🏿"},
		{"🤱", "🤱🏻", "🤱🏼", "🤱🏽", "🤱🏾", "🤱🏿"},
		{"👩‍🍼", "👩🏻‍🍼", "👩🏼‍🍼", "👩🏽‍🍼", "👩🏾‍🍼", "👩🏿‍🍼"},
		{"👨‍🍼", "👨🏻‍🍼", "👨🏼‍🍼", "👨🏽‍🍼", "👨🏾‍🍼", "👨🏿‍🍼"},
		{"🧑‍🍼", "🧑🏻‍🍼", "🧑🏼‍🍼", "🧑🏽‍🍼", "🧑🏾‍🍼", "🧑🏿‍🍼"},
		{"👼", "👼🏻", "👼🏼", "👼🏽", "👼🏾", "👼🏿"},
		{"🎅", "🎅🏻", "🎅🏼", "🎅🏽", "🎅🏾", "🎅🏿"},
		{"🤶", "🤶🏻", "🤶🏼", "🤶🏽", "🤶🏾", "🤶🏿"},
		{"🧑‍🎄", "🧑🏻‍🎄", "🧑🏼‍🎄", "🧑🏽‍🎄", "🧑🏾‍🎄", "🧑🏿‍🎄"},
		{"🦸", "🦸🏻", "🦸🏼", "🦸🏽", "🦸🏾", "🦸🏿"},
		{"🦸‍♂️", "🦸🏻‍♂️", "🦸🏼‍♂️", "🦸🏽‍♂️", "🦸🏾‍♂️", "🦸🏿‍♂️"},
		{"🦸‍♀️", "🦸🏻‍♀️", "🦸🏼‍♀️", "🦸🏽‍♀️", "🦸🏾‍♀️", "🦸🏿‍♀️"},
		{"🦹", "🦹🏻", "🦹🏼", "🦹🏽", "🦹🏾", "🦹🏿"},
		{"🦹‍♂️", "🦹🏻‍♂️", "🦹🏼‍♂️", "🦹🏽‍♂️", "🦹🏾‍♂️", "🦹🏿‍♂️"},
		{"🦹‍♀️", "🦹🏻‍♀️", "🦹🏼‍♀️", "🦹🏽‍♀️", "🦹🏾‍♀️", "🦹🏿‍♀️"},
		{"🧙", "🧙🏻", "🧙🏼", "🧙🏽", "🧙🏾", "🧙🏿"},
		{"🧙‍♂️", "🧙🏻‍♂️", "🧙🏼‍♂️", "🧙🏽‍♂️", "🧙🏾‍♂️", "🧙🏿‍♂️"},
		{"🧙‍♀️", "🧙🏻‍♀️", "🧙🏼‍♀️", "🧙🏽‍♀️", "🧙🏾‍♀️", "🧙🏿‍♀️"},
		{"🧚", "🧚🏻", "🧚🏼", "🧚🏽", "🧚🏾", "🧚🏿"},
		{"🧚‍♂️", "🧚🏻‍♂️", "🧚🏼‍♂️", "🧚🏽‍♂️", "🧚🏾‍♂️", "🧚🏿‍♂️"},
		{"🧚‍♀️", "🧚🏻‍♀️", "🧚🏼‍♀️", "🧚🏽‍♀️", "🧚🏾‍♀️", "🧚🏿‍♀️"},
		{"🧛", "🧛🏻", "🧛🏼", "🧛🏽", "🧛🏾", "🧛🏿"},
		{"🧛‍♂️", "🧛🏻‍♂️", "🧛🏼‍♂️", "🧛🏽‍♂️", "🧛🏾‍♂️", "🧛🏿‍♂️"},
		{"🧛‍♀️", "🧛🏻‍♀️", "🧛🏼‍♀️", "🧛🏽‍♀️", "🧛🏾‍♀️", "🧛🏿‍♀️"},
		{"🧜", "🧜🏻", "🧜🏼", "🧜🏽", "🧜🏾", "🧜🏿"},
		{"🧜‍♂️", "🧜🏻‍♂️", "🧜🏼‍♂️", "🧜🏽‍♂️", "🧜🏾‍♂️", "🧜🏿‍♂️"},
		{"🧜‍♀️", "🧜🏻‍♀️", "🧜🏼‍♀️", "🧜🏽‍♀️", "🧜🏾‍♀️", "🧜🏿‍♀️"},
		{"🧝", "🧝🏻", "🧝🏼", "🧝🏽", "🧝🏾", "🧝🏿"},
		{"🧝‍♂️", "🧝🏻‍♂️", "🧝🏼‍♂️", "🧝🏽‍♂️", "🧝🏾‍♂️", "🧝🏿‍♂️"},
		{"🧝‍♀️", "🧝🏻‍♀️", "🧝🏼‍♀️", "🧝🏽‍♀️", "🧝🏾‍♀️", "🧝🏿‍♀️"},
		{"🧞"},
		{"🧞‍♂️"},
		{"🧞‍♀️"},
		{"🧟"},
		{"🧟‍♂️"},
		{"🧟‍♀️"},
		{"🧌"},
		{"💆", "💆🏻", "💆🏼", "💆🏽", "💆🏾", "💆🏿"},
		{"💆‍♂️", "💆🏻‍♂️", "💆🏼‍♂️", "💆🏽‍♂️", "💆🏾‍♂️", "💆🏿‍♂️"},
		{"💆‍♀️", "💆🏻‍♀️", "💆🏼‍♀️", "💆🏽‍♀️", "💆🏾‍♀️", "💆🏿‍♀️"},
		{"💇", "💇🏻", "💇🏼", "💇🏽", "💇🏾", "💇🏿"},
		{"💇‍♂️", "💇🏻‍♂️", "💇🏼‍♂️", "💇🏽‍♂️", "💇🏾‍♂️", "💇🏿‍♂️"},
		{"💇‍♀️", "💇🏻‍♀️", "💇🏼‍♀️", "💇🏽‍♀️", "💇🏾‍♀️", "💇🏿‍♀️"},
		{"🚶", "🚶🏻", "🚶🏼", "🚶🏽", "🚶🏾", "🚶🏿"},
		{"🚶‍♂️", "🚶🏻‍♂️", "🚶🏼‍♂️", "🚶🏽‍♂️", "🚶🏾‍♂️", "🚶🏿‍♂️"},
		{"🚶‍♀️", "🚶🏻‍♀️", "🚶🏼‍♀️", "🚶🏽‍♀️", "🚶🏾‍♀️", "🚶🏿‍♀️"},
		{"🧍", "🧍🏻", "🧍🏼", "🧍🏽", "🧍🏾", "🧍🏿"},
		{"🧍‍♂️", "🧍🏻‍♂️", "🧍🏼‍♂️", "🧍🏽‍♂️", "🧍🏾‍♂️", "🧍🏿‍♂️"},
		{"🧍‍♀️", "🧍🏻‍♀️", "🧍🏼‍♀️", "🧍🏽‍♀️", "🧍🏾‍♀️", "🧍🏿‍♀️"},
		{"🧎", "🧎🏻", "🧎🏼", "🧎🏽", "🧎🏾", "🧎🏿"},
		{"🧎‍♂️", "🧎🏻‍♂️", "🧎🏼‍♂️", "🧎🏽‍♂️", "🧎🏾‍♂️", "🧎🏿‍♂️"},
		{"🧎‍♀️", "🧎🏻‍♀️", "🧎🏼‍♀️", "🧎🏽‍♀️", "🧎🏾‍♀️", "🧎🏿‍♀️"},
		{"🧑‍🦯", "🧑🏻‍🦯", "🧑🏼‍🦯", "🧑🏽‍🦯", "🧑🏾‍🦯", "🧑🏿‍🦯"},
		{"👨‍🦯", "👨🏻‍🦯", "👨🏼‍🦯", "👨🏽‍🦯", "👨🏾‍🦯", "👨🏿‍🦯"},
		{"👩‍🦯", "👩🏻‍🦯", "👩🏼‍🦯", "👩🏽‍🦯", "👩🏾‍🦯", "👩🏿‍🦯"},
		{"🧑‍🦼", "🧑🏻‍🦼", "🧑🏼‍🦼", "🧑🏽‍🦼", "🧑🏾‍🦼", "🧑🏿‍🦼"},
		{"👨‍🦼", "👨🏻‍🦼", "👨🏼‍🦼", "👨🏽‍🦼", "👨🏾‍🦼", "👨🏿‍🦼"},
		{"👩‍🦼", "👩🏻‍🦼", "👩🏼‍🦼", "👩🏽‍🦼", "👩🏾‍🦼", "👩🏿‍🦼"},
		{"🧑‍🦽", "🧑🏻‍🦽", "🧑🏼‍🦽", "🧑🏽‍🦽", "🧑🏾‍🦽", "🧑🏿‍🦽"},
		{"👨‍🦽", "👨🏻‍🦽", "👨🏼‍🦽", "👨🏽‍🦽", "👨🏾‍🦽", "👨🏿‍🦽"},
		{"👩‍🦽", "👩🏻‍🦽", "👩🏼‍🦽", "👩🏽‍🦽", "👩🏾‍🦽", "👩🏿‍🦽"},
		{"🏃", "🏃🏻", "🏃🏼", "🏃🏽", "🏃🏾", "🏃🏿"},
		{"🏃‍♂️", "🏃🏻‍♂️", "🏃🏼‍♂️", "🏃🏽‍♂️", "🏃🏾‍♂️", "🏃🏿‍♂️"},
		{"🏃‍♀️", "🏃🏻‍♀️", "🏃🏼‍♀️", "🏃🏽‍♀️", "🏃🏾‍♀️", "🏃🏿‍♀️"},
		{"💃", "💃🏻", "💃🏼", "💃🏽", "💃🏾", "💃🏿"},
		{"🕺", "🕺🏻", "🕺🏼", "🕺🏽", "🕺🏾", "🕺🏿"},
		{"🕴️", "🕴🏻", "🕴🏼", "🕴🏽", "🕴🏾", "🕴🏿"},
		{"👯"},
		{"👯‍♂️"},
		{"👯‍♀️"},
		{"🧖", "🧖🏻", "🧖🏼", "🧖🏽", "🧖🏾", "🧖🏿"},
		{"🧖‍♂️", "🧖🏻‍♂️", "🧖🏼‍♂️", "🧖🏽‍♂️", "🧖🏾‍♂️", "🧖🏿‍♂️"},
		{"🧖‍♀️", "🧖🏻‍♀️", "🧖🏼‍♀️", "🧖🏽‍♀️", "🧖🏾‍♀️", "🧖🏿‍♀️"},
		{"🧗", "🧗🏻", "🧗🏼", "🧗🏽", "🧗🏾", "🧗🏿"},
		{"🧗‍♂️", "🧗🏻‍♂️", "🧗🏼‍♂️", "🧗🏽‍♂️", "🧗🏾‍♂️", "🧗🏿‍♂️"},
		{"🧗‍♀️", "🧗🏻‍♀️", "🧗🏼‍♀️", "🧗🏽‍♀️", "🧗🏾‍♀️", "🧗🏿‍♀️"},
		{"🤺"},
		{"🏇", "🏇🏻", "🏇🏼", "🏇🏽", "🏇🏾", "🏇🏿"},
		{"⛷️"},
		{"🏂", "🏂🏻", "🏂🏼", "🏂🏽", "🏂🏾", "🏂🏿"},
		{"🏌️", "🏌🏻", "🏌🏼", "🏌🏽", "🏌🏾", "🏌🏿"},
		{"🏌️‍♂️", "🏌🏻‍♂️", "🏌🏼‍♂️", "🏌🏽‍♂️", "🏌🏾‍♂️", "🏌🏿‍♂️"},
		{"🏌️‍♀️", "🏌🏻‍♀️", "🏌🏼‍♀️", "🏌🏽‍♀️", "🏌🏾‍♀️", "🏌🏿‍♀️"},
		{"🏄", "🏄🏻", "🏄🏼", "🏄🏽", "🏄🏾", "🏄🏿"},
		{"🏄‍♂️", "🏄🏻‍♂️", "🏄🏼‍♂️", "🏄🏽‍♂️", "🏄🏾‍♂️", "🏄🏿‍♂️"},
		{"🏄‍♀️", "🏄🏻‍♀️", "🏄🏼‍♀️", "🏄🏽‍♀️", "🏄🏾‍♀️", "🏄🏿‍♀️"},
		{"🚣", "🚣🏻", "🚣🏼", "🚣🏽", "🚣🏾", "🚣🏿"},
		{"🚣‍♂️", "🚣🏻‍♂️", "🚣🏼‍♂️", "🚣🏽‍♂️", "🚣🏾‍♂️", "🚣🏿‍♂️"},
		{"🚣‍♀️", "🚣🏻‍♀️", "🚣🏼‍♀️", "🚣🏽‍♀️", "🚣🏾‍♀️", "🚣🏿‍♀️"},
		{"🏊", "🏊🏻", "🏊🏼", "🏊🏽", "🏊🏾", "🏊🏿"},
		{"🏊‍♂️", "🏊🏻‍♂️", "🏊🏼‍♂️", "🏊🏽‍♂️", "🏊🏾‍♂️", "🏊🏿‍♂️"},
		{"🏊‍♀️", "🏊🏻‍♀️", "🏊🏼‍♀️", "🏊🏽‍♀️", "🏊🏾‍♀️", "🏊🏿‍♀️"},
		{"⛹️", "⛹🏻", "⛹🏼", "⛹🏽", "⛹🏾", "⛹🏿"},
		{"⛹️‍♂️", "⛹🏻‍♂️", "⛹🏼‍♂️", "⛹🏽‍♂️", "⛹🏾‍♂️", "⛹🏿‍♂️"},
		{"⛹️‍♀️", "⛹🏻‍♀️", "⛹🏼‍♀️", "⛹🏽‍♀️", "⛹🏾‍♀️", "⛹🏿‍♀️"},
		{"🏋️", "🏋🏻", "🏋🏼", "🏋🏽", "🏋🏾", "🏋🏿"},
		{"🏋️‍♂️", "🏋🏻‍♂️", "🏋🏼‍♂️", "🏋🏽‍♂️", "🏋🏾‍♂️", "🏋🏿‍♂️"},
		{"🏋️‍♀️", "🏋🏻‍♀️", "🏋🏼‍♀️", "🏋🏽‍♀️", "🏋🏾‍♀️", "🏋🏿‍♀️"},
		{"🚴", "🚴🏻", "🚴🏼", "🚴🏽", "🚴🏾", "🚴🏿"},
		{"🚴‍♂️", "🚴🏻‍♂️", "🚴🏼‍♂️", "🚴🏽‍♂️", "🚴🏾‍♂️", "🚴🏿‍♂️"},
		{"🚴‍♀️", "🚴🏻‍♀️", "🚴🏼‍♀️", "🚴🏽‍♀️", "🚴🏾‍♀️", "🚴🏿‍♀️"},
		{"🚵", "🚵🏻", "🚵🏼", "🚵🏽", "🚵🏾", "🚵🏿"},
		{"🚵‍♂️", "🚵🏻‍♂️", "🚵🏼‍♂️", "🚵🏽‍♂️", "🚵🏾‍♂️", "🚵🏿‍♂️"},
		{"🚵‍♀️", "🚵🏻‍♀️", "🚵🏼‍♀️", "🚵🏽‍♀️", "🚵🏾‍♀️", "🚵🏿‍♀️"},
		{"🤸", "🤸🏻", "🤸🏼", "🤸🏽", "🤸🏾", "🤸🏿"},
		{"🤸‍♂️", "🤸🏻‍♂️", "🤸🏼‍♂️", "🤸🏽‍♂️", "🤸🏾‍♂️", "🤸🏿‍♂️"},
		{"🤸‍♀️", "🤸🏻‍♀️", "🤸🏼‍♀️", "🤸🏽‍♀️", "🤸🏾‍♀️", "🤸🏿‍♀️"},
		{"🤼"},
		{"🤼‍♂️"},
		{"🤼‍♀️"},
		{"🤽", "🤽🏻", "🤽🏼", "🤽🏽", "🤽🏾", "🤽🏿"},
		{"🤽‍♂️", "🤽🏻‍♂️", "🤽🏼‍♂️", "🤽🏽‍♂️", "🤽🏾‍♂️", "🤽🏿‍♂️"},
		{"🤽‍♀️", "🤽🏻‍♀️", "🤽🏼‍♀️", "🤽🏽‍♀️", "🤽🏾‍♀️", "🤽🏿‍♀️"},
		{"🤾", "🤾🏻", "🤾🏼", "🤾🏽", "🤾🏾", "🤾🏿"},
		{"🤾‍♂️", "🤾🏻‍♂️", "🤾🏼‍♂️", "🤾🏽‍♂️", "🤾🏾‍♂️", "🤾🏿‍♂️"},
		{"🤾‍♀️", "🤾🏻‍♀️", "🤾🏼‍♀️", "🤾🏽‍♀️", "🤾🏾‍♀️", "🤾🏿‍♀️"},
		{"🤹", "🤹🏻", "🤹🏼", "🤹🏽", "🤹🏾", "🤹🏿"},
		{"🤹‍♂️", "🤹🏻‍♂️", "🤹🏼‍♂️", "🤹🏽‍♂️", "🤹🏾‍♂️", "🤹🏿‍♂️"},
		{"🤹‍♀️", "🤹🏻‍♀️", "🤹🏼‍♀️", "🤹🏽‍♀️", "🤹🏾‍♀️", "🤹🏿‍♀️"},
		{"🧘", "🧘🏻", "🧘🏼", "🧘🏽", "🧘🏾", "🧘🏿"},
		{"🧘‍♂️", "🧘🏻‍♂️", "🧘🏼‍♂️", "🧘🏽‍♂️", "🧘🏾‍♂️", "🧘🏿‍♂️"},
		{"🧘‍♀️", "🧘🏻‍♀️", "🧘🏼‍♀️", "🧘🏽‍♀️", "🧘🏾‍♀️", "🧘🏿‍♀️"},
		{"🛀", "🛀🏻", "🛀🏼", "🛀🏽", "🛀🏾", "🛀🏿"},
		{"🛌", "🛌🏻", "🛌🏼", "🛌🏽", "🛌🏾", "🛌🏿"},
		{"🧑‍🤝‍🧑", "🧑🏻‍🤝‍🧑🏻", "🧑🏻‍🤝‍🧑🏼", "🧑🏻‍🤝‍🧑🏽", "🧑🏻‍🤝‍🧑🏾", "🧑🏻‍🤝‍🧑🏿", "🧑🏼‍🤝‍🧑🏻", "🧑🏼‍🤝‍🧑🏼", "🧑🏼‍🤝‍🧑🏽", "🧑🏼‍🤝‍🧑🏾", "🧑🏼‍🤝‍🧑🏿", "🧑🏽‍🤝‍🧑🏻", "🧑🏽‍🤝‍🧑🏼", "🧑🏽‍🤝‍🧑🏽", "🧑🏽‍🤝‍🧑🏾", "🧑🏽‍🤝‍🧑🏿", "🧑🏾‍🤝‍🧑🏻", "🧑🏾‍🤝‍🧑🏼", "🧑🏾‍🤝‍🧑🏽", "🧑🏾‍🤝‍🧑🏾", "🧑🏾‍🤝‍🧑🏿", "🧑🏿‍🤝‍🧑🏻", "🧑🏿‍🤝‍🧑🏼", "🧑🏿‍🤝‍🧑🏽", "🧑🏿‍🤝‍🧑🏾", "🧑🏿‍🤝‍🧑🏿"},
		{"👭", "👭🏻", "👩🏻‍🤝‍👩🏼", "👩🏻‍🤝‍👩🏽", "👩🏻‍🤝‍👩🏾", "👩🏻‍🤝‍👩🏿", "👩🏼‍🤝‍👩🏻", "👭🏼", "👩🏼‍🤝‍👩🏽", "👩🏼‍🤝‍👩🏾", "👩🏼‍🤝‍👩🏿", "👩🏽‍🤝‍👩🏻", "👩🏽‍🤝‍👩🏼", "👭🏽", "👩🏽‍🤝‍👩🏾", "👩🏽‍🤝‍👩🏿", "👩🏾‍🤝‍👩🏻", "👩🏾‍🤝‍👩🏼", "👩🏾‍🤝‍👩🏽", "👭🏾", "👩🏾‍🤝‍👩🏿", "👩🏿‍🤝‍👩🏻", "👩🏿‍🤝‍👩🏼", "👩🏿‍🤝‍👩🏽", "👩🏿‍🤝‍👩🏾", "👭🏿"},
		{"👫", "👫🏻", "👩🏻‍🤝‍👨🏼", "👩🏻‍🤝‍👨🏽", "👩🏻‍🤝‍👨🏾", "👩🏻‍🤝‍👨🏿", "👩🏼‍🤝‍👨🏻", "👫🏼", "👩🏼‍🤝‍👨🏽", "👩🏼‍🤝‍👨🏾", "👩🏼‍🤝‍👨🏿", "👩🏽‍🤝‍👨🏻", "👩🏽‍🤝‍👨🏼", "👫🏽", "👩🏽‍🤝‍👨🏾", "👩🏽‍🤝‍👨🏿", "👩🏾‍🤝‍👨🏻", "👩🏾‍🤝‍👨🏼", "👩🏾‍🤝‍👨🏽", "👫🏾", "👩🏾‍🤝‍👨🏿", "👩🏿‍🤝‍👨🏻", "👩🏿‍🤝‍👨🏼", "👩🏿‍🤝‍👨🏽", "👩🏿‍🤝‍👨🏾", "👫🏿"},
		{"👬", "👬🏻", "👨🏻‍🤝‍👨🏼", "👨🏻‍🤝‍👨🏽", "👨🏻‍🤝‍👨🏾", "👨🏻‍🤝‍👨🏿", "👨🏼‍🤝‍👨🏻", "👬🏼", "👨🏼‍🤝‍👨🏽", "👨🏼‍🤝‍👨🏾", "👨🏼‍🤝‍👨🏿", "👨🏽‍🤝‍👨🏻", "👨🏽‍🤝‍👨🏼", "👬🏽", "👨🏽‍🤝‍👨🏾", "👨🏽‍🤝‍👨🏿", "👨🏾‍🤝‍👨🏻", "👨🏾‍🤝‍👨🏼", "👨🏾‍🤝‍👨🏽", "👬🏾", "👨🏾‍🤝‍👨🏿", "👨🏿‍🤝‍👨🏻", "👨🏿‍🤝‍👨🏼", "👨🏿‍🤝‍👨🏽", "👨🏿‍🤝‍👨🏾", "👬🏿"},
		{"💏", "💏🏻", "🧑🏻‍❤️‍💋‍🧑🏼", "🧑🏻‍❤️‍💋‍🧑🏽", "🧑🏻‍❤️‍💋‍🧑🏾", "🧑🏻‍❤️‍💋‍🧑🏿", "🧑🏼‍❤️‍💋‍🧑🏻", "💏🏼", "🧑🏼‍❤️‍💋‍🧑🏽", "🧑🏼‍❤️‍💋‍🧑🏾", "🧑🏼‍❤️‍💋‍🧑🏿", "🧑🏽‍❤️‍💋‍🧑🏻", "🧑🏽‍❤️‍💋‍🧑🏼", "💏🏽", "🧑🏽‍❤️‍💋‍🧑🏾", "🧑🏽‍❤️‍💋‍🧑🏿", "🧑🏾‍❤️‍💋‍🧑🏻", "🧑🏾‍❤️‍💋‍🧑🏼", "🧑🏾‍❤️‍💋‍🧑🏽", "💏🏾", "🧑🏾‍❤️‍💋‍🧑🏿", "🧑🏿‍❤️‍💋‍🧑🏻", "🧑🏿‍❤️‍💋‍🧑🏼", "🧑🏿‍❤️‍💋‍🧑🏽", "🧑🏿‍❤️‍💋‍🧑🏾", "💏🏿"},
		{"👩‍❤️‍💋‍👨", "👩🏻‍❤️‍💋‍👨🏻", "👩🏻‍❤️‍💋‍👨🏼", "👩🏻‍❤️‍💋‍👨🏽", "👩🏻‍❤️‍💋‍👨🏾", "👩🏻‍❤️‍💋‍👨🏿", "👩🏼‍❤️‍💋‍👨🏻", "👩🏼‍❤️‍💋‍👨🏼", "👩🏼‍❤️‍💋‍👨🏽", "👩🏼‍❤️‍💋‍👨🏾", "👩🏼‍❤️‍💋‍👨🏿", "👩🏽‍❤️‍💋‍👨🏻", "👩🏽‍❤️‍💋‍👨🏼", "👩🏽‍❤️‍💋‍👨🏽", "👩🏽‍❤️‍💋‍👨🏾", "👩🏽‍❤️‍💋‍👨🏿", "👩🏾‍❤️‍💋‍👨🏻", "👩🏾‍❤️‍💋‍👨🏼", "👩🏾‍❤️‍💋‍👨🏽", "👩🏾‍❤️‍💋‍👨🏾", "👩🏾‍❤️‍💋‍👨🏿", "👩🏿‍❤️‍💋‍👨🏻", "👩🏿‍❤️‍💋‍👨🏼", "👩🏿‍❤️‍💋‍👨🏽", "👩🏿‍❤️‍💋‍👨🏾", "👩🏿‍❤️‍💋‍👨🏿"},
		{"👨‍❤️‍💋‍👨", "👨🏻‍❤️‍💋‍👨🏻", "👨🏻‍❤️‍💋‍👨🏼", "👨🏻‍❤️‍💋‍👨🏽", "👨🏻‍❤️‍💋‍👨🏾", "👨🏻‍❤️‍💋‍👨🏿", "👨🏼‍❤️‍💋‍👨🏻", "👨🏼‍❤️‍💋‍👨🏼", "👨🏼‍❤️‍💋‍👨🏽", "👨🏼‍❤️‍💋‍👨🏾", "👨🏼‍❤️‍💋‍👨🏿", "👨🏽‍❤️‍💋‍👨🏻", "👨🏽‍❤️‍💋‍👨🏼", "👨🏽‍❤️‍💋‍👨🏽", "👨🏽‍❤️‍💋‍👨🏾", "👨🏽‍❤️‍💋‍👨🏿", "👨🏾‍❤️‍💋‍👨🏻", "👨🏾‍❤️‍💋‍👨🏼", "👨🏾‍❤️‍💋‍👨🏽", "👨🏾‍❤️‍💋‍👨🏾", "👨🏾‍❤️‍💋‍👨🏿", "👨🏿‍❤️‍💋‍👨🏻", "👨🏿‍❤️‍💋‍👨🏼", "👨🏿‍❤️‍💋‍👨🏽", "👨🏿‍❤️‍💋‍👨🏾", "👨🏿‍❤️‍💋‍👨🏿"},
		{"👩‍❤️‍💋‍👩", "👩🏻‍❤️‍💋‍👩🏻", "👩🏻‍❤️‍💋‍👩🏼", "👩🏻‍❤️‍💋‍👩🏽", "👩🏻‍❤️‍💋‍👩🏾", "👩🏻‍❤️‍💋‍👩🏿", "👩🏼‍❤️‍💋‍👩🏻", "👩🏼‍❤️‍💋‍👩🏼", "👩🏼‍❤️‍💋‍👩🏽", "👩🏼‍❤️‍💋‍👩🏾", "👩🏼‍❤️‍💋‍👩🏿", "👩🏽‍❤️‍💋‍👩🏻", "👩🏽‍❤️‍💋‍👩🏼", "👩🏽‍❤️‍💋‍👩🏽", "👩🏽‍❤️‍💋‍👩🏾", "👩🏽‍❤️‍💋‍👩🏿", "👩🏾‍❤️‍💋‍👩🏻", "👩🏾‍❤️‍💋‍👩🏼", "👩🏾‍❤️‍💋‍👩🏽", "👩🏾‍❤️‍💋‍👩🏾", "👩🏾‍❤️‍💋‍👩🏿", "👩🏿‍❤️‍💋‍👩🏻", "👩🏿‍❤️‍💋‍👩🏼", "👩🏿‍❤️‍💋‍👩🏽", "👩🏿‍❤️‍💋‍👩🏾", "👩🏿‍❤️‍💋‍👩🏿"},
		{"💑", "💑🏻", "🧑🏻‍❤️‍🧑🏼", "🧑🏻‍❤️‍🧑🏽", "🧑🏻‍❤️‍🧑🏾", "🧑🏻‍❤️‍🧑🏿", "🧑🏼‍❤️‍🧑🏻", "💑🏼", "🧑🏼‍❤️‍🧑🏽", "🧑🏼‍❤️‍🧑🏾", "🧑🏼‍❤️‍🧑🏿", "🧑🏽‍❤️‍🧑🏻", "🧑🏽‍❤️‍🧑🏼", "💑🏽", "🧑🏽‍❤️‍🧑🏾", "🧑🏽‍❤️‍🧑🏿", "🧑🏾‍❤️‍🧑🏻", "🧑🏾‍❤️‍🧑🏼", "🧑🏾‍❤️‍🧑🏽", "💑🏾", "🧑🏾‍❤️‍🧑🏿", "🧑🏿‍❤️‍🧑🏻", "🧑🏿‍❤️‍🧑🏼", "🧑🏿‍❤️‍🧑🏽", "🧑🏿‍❤️‍🧑🏾", "💑🏿"},
		{"👩‍❤️‍👨", "👩🏻‍❤️‍👨🏻", "👩🏻‍❤️‍👨🏼", "👩🏻‍❤️‍👨🏽", "👩🏻‍❤️‍👨🏾", "👩🏻‍❤️‍👨🏿", "👩🏼‍❤️‍👨🏻", "👩🏼‍❤️‍👨🏼", "👩🏼‍❤️‍👨🏽", "👩🏼‍❤️‍👨🏾", "👩🏼‍❤️‍👨🏿", "👩🏽‍❤️‍👨🏻", "👩🏽‍❤️‍👨🏼", "👩🏽‍❤️‍👨🏽", "👩🏽‍❤️‍👨🏾", "👩🏽‍❤️‍👨🏿", "👩🏾‍❤️‍👨🏻", "👩🏾‍❤️‍👨🏼", "👩🏾‍❤️‍👨🏽", "👩🏾‍❤️‍👨🏾", "👩🏾‍❤️‍👨🏿", "👩🏿‍❤️‍👨🏻", "👩🏿‍❤️‍👨🏼", "👩🏿‍❤️‍👨🏽", "👩🏿‍❤️‍👨🏾", "👩🏿‍❤️‍👨🏿"},
		{"👨‍❤️‍👨", "👨🏻‍❤️‍👨🏻", "👨🏻‍❤️‍👨🏼", "👨🏻‍❤️‍👨🏽", "👨🏻‍❤️‍👨🏾", "👨🏻‍❤️‍👨🏿", "👨🏼‍❤️‍👨🏻", "👨🏼‍❤️‍👨🏼", "👨🏼‍❤️‍👨🏽", "👨🏼‍❤️‍👨🏾", "👨🏼‍❤️‍👨🏿", "👨🏽‍❤️‍👨🏻", "👨🏽‍❤️‍👨🏼", "👨🏽‍❤️‍👨🏽", "👨🏽‍❤️‍👨🏾", "👨🏽‍❤️‍👨🏿", "👨🏾‍❤️‍👨🏻", "👨🏾‍❤️‍👨🏼", "👨🏾‍❤️‍👨🏽", "👨🏾‍❤️‍👨🏾", "👨🏾‍❤️‍👨🏿", "👨🏿‍❤️‍👨🏻", "👨🏿‍❤️‍👨🏼", "👨🏿‍❤️‍👨🏽", "👨🏿‍❤️‍👨🏾", "👨🏿‍❤️‍👨🏿"},
		{"👩‍❤️‍👩", "👩🏻‍❤️‍👩🏻", "👩🏻‍❤️‍👩🏼", "👩🏻‍❤️‍👩🏽", "👩🏻‍❤️‍👩🏾", "👩🏻‍❤️‍👩🏿", "👩🏼‍❤️‍👩🏻", "👩🏼‍❤️‍👩🏼", "👩🏼‍❤️‍👩🏽", "👩🏼‍❤️‍👩🏾", "👩🏼‍❤️‍👩🏿", "👩🏽‍❤️‍👩🏻", "👩🏽‍❤️‍👩🏼", "👩🏽‍❤️‍👩🏽", "👩🏽‍❤️‍👩🏾", "👩🏽‍❤️‍👩🏿", "👩🏾‍❤️‍👩🏻", "👩🏾‍❤️‍👩🏼", "👩🏾‍❤️‍👩🏽", "👩🏾‍❤️‍👩🏾", "👩🏾‍❤️‍👩🏿", "👩🏿‍❤️‍👩🏻", "👩🏿‍❤️‍👩🏼", "👩🏿‍❤️‍👩🏽", "👩🏿‍❤️‍👩🏾", "👩🏿‍❤️‍👩🏿"},
		{"👪"},
		{"👨‍👩‍👦"},
		{"👨‍👩‍👧"},
		{"👨‍👩‍👧‍👦"},
		{"👨‍👩‍👦‍👦"},
		{"👨‍👩‍👧‍👧"},
		{"👨‍👨‍👦"},
		{"👨‍👨‍👧"},
		{"👨‍👨‍👧‍👦"},
		{"👨‍👨‍👦‍👦"},
		{"👨‍👨‍👧‍👧"},
		{"👩‍👩‍👦"},
		{"👩‍👩‍👧"},
		{"👩‍👩‍👧‍👦"},
		{"👩‍👩‍👦‍👦"},
		{"👩‍👩‍👧‍👧"},
		{"👨‍👦"},
		{"👨‍👦‍👦"},
		{"👨‍👧"},
		{"👨‍👧‍👦"},
		{"👨‍👧‍👧"},
		{"👩‍👦"},
		{"👩‍👦‍👦"},
		{"👩‍👧"},
		{"👩‍👧‍👦"},
		{"👩‍👧‍👧"},
		{"🗣️"},
		{"👤"},
		{"👥"},
		{"🫂"},
		{"👣"},
		{"🐵"},
		{"🐒"},
		{"🦍"},
		{"🦧"},
		{"🐶"},
		{"🐕"},
		{"🦮"},
		{"🐕‍🦺"},
		{"🐩"},
		{"🐺"},
		{"🦊"},
		{"🦝"},
		{"🐱"},
		{"🐈"},
		{"🐈‍⬛"},
		{"🦁"},
		{"🐯"},
		{"🐅"},
		{"🐆"},
		{"🐴"},
		{"🐎"},
		{"🦄"},
		{"🦓"},
		{"🦌"},
		{"🦬"},
		{"🐮"},
		{"🐂"},
		{"🐃"},
		{"🐄"},
		{"🐷"},
		{"🐖"},
		{"🐗"},
		{"🐽"},
		{"🐏"},
		{"🐑"},
		{"🐐"},
		{"🐪"},
		{"🐫"},
		{"🦙"},
		{"🦒"},
		{"🐘"},
		{"🦣"},
		{"🦏"},
		{"🦛"},
		{"🐭"},
		{"🐁"},
		{"🐀"},
		{"🐹"},
		{"🐰"},
		{"🐇"},
		{"🐿️"},
		{"🦫"},
		{"🦔"},
		{"🦇"},
		{"🐻"},
		{"🐻‍❄️"},
		{"🐨"},
		{"🐼"},
		{"🦥"},
		{"🦦"},
		{"🦨"},
		{"🦘"},
		{"🦡"},
		{"🐾"},
		{"🦃"},
		{"🐔"},
		{"🐓"},
		{"🐣"},
		{"🐤"},
		{"🐥"},
		{"🐦"},
		{"🐧"},
		{"🕊️"},
		{"🦅"},
		{"🦆"},
		{"🦢"},
		{"🦉"},
		{"🦤"},
		{"🪶"},
		{"🦩"},
		{"🦚"},
		{"🦜"},
		{"🐸"},
		{"🐊"},
		{"🐢"},
		{"🦎"},
		{"🐍"},
		{"🐲"},
		{"🐉"},
		{"🦕"},
		{"🦖"},
		{"🐳"},
		{"🐋"},
		{"🐬"},
		{"🦭"},
		{"🐟"},
		{"🐠"},
		{"🐡"},
		{"🦈"},
		{"🐙"},
		{"🐚"},
		{"🪸"},
		{"🐌"},
		{"🦋"},
		{"🐛"},
		{"🐜"},
		{"🐝"},
		{"🪲"},
		{"🐞"},
		{"🦗"},
		{"🪳"},
		{"🕷️"},
		{"🕸️"},
		{"🦂"},
		{"🦟"},
		{"🪰"},
		{"🪱"},
		{"🦠"},
		{"💐"},
		{"🌸"},
		{"💮"},
		{"🪷"},
		{"🏵️"},
		{"🌹"},
		{"🥀"},
		{"🌺"},
		{"🌻"},
		{"🌼"},
		{"🌷"},
		{"🌱"},
		{"🪴"},
		{"🌲"},
		{"🌳"},
		{"🌴"},
		{"🌵"},
		{"🌾"},
		{"🌿"},
		{"☘️"},
		{"🍀"},
		{"🍁"},
		{"🍂"},
		{"🍃"},
		{"🪹"},
		{"🪺"},
		{"🍇"},
		{"🍈"},
		{"🍉"},
		{"🍊"},
		{"🍋"},
		{"🍌"},
		{"🍍"},
		{"🥭"},
		{"🍎"},
		{"🍏"},
		{"🍐"},
		{"🍑"},
		{"🍒"},
		{"🍓"},
		{"🫐"},
		{"🥝"},
		{"🍅"},
		{"🫒"},
		{"🥥"},
		{"🥑"},
		{"🍆"},
		{"🥔"},
		{"🥕"},
		{"🌽"},
		{"🌶️"},
		{"🫑"},
		{"🥒"},
		{"🥬"},
		{"🥦"},
		{"🧄"},
		{"🧅"},
		{"🍄"},
		{"🥜"},
		{"🫘"},
		{"🌰"},
		{"🍞"},
		{"🥐"},
		{"🥖"},
		{"🫓"},
		{"🥨"},
		{"🥯"},
		{"🥞"},
		{"🧇"},
		{"🧀"},
		{"🍖"},
		{"🍗"},
		{"🥩"},
		{"🥓"},
		{"🍔"},
		{"🍟"},
		{"🍕"},
		{"🌭"},
		{"🥪"},
		{"🌮"},
		{"🌯"},
		{"🫔"},
		{"🥙"},
		{"🧆"},
		{"🥚"},
		{"🍳"},
		{"🥘"},
		{"🍲"},
		{"🫕"},
		{"🥣"},
		{"🥗"},
		{"🍿"},
		{"🧈"},
		{"🧂"},
		{"🥫"},
		{"🍱"},
		{"🍘"},
		{"🍙"},
		{"🍚"},
		{"🍛"},
		{"🍜"},
		{"🍝"},
		{"🍠"},
		{"🍢"},
		{"🍣"},
		{"🍤"},
		{"🍥"},
		{"🥮"},
		{"🍡"},
		{"🥟"},
		{"🥠"},
		{"🥡"},
		{"🦀"},
		{"🦞"},
		{"🦐"},
		{"🦑"},
		{"🦪"},
		{"🍦"},
		{"🍧"},
		{"🍨"},
		{"🍩"},
		{"🍪"},
		{"🎂"},
		{"🍰"},
		{"🧁"},
		{"🥧"},
		{"🍫"},
		{"🍬"},
		{"🍭"},
		{"🍮"},
		{"🍯"},
		{"🍼"},
		{"🥛"},
		{"☕"},
		{"🫖"},
		{"🍵"},
		{"🍶"},
		{"🍾"},
		{"🍷"},
		{"🍸"},
		{"🍹"},
		{"🍺"},
		{"🍻"},
		{"🥂"},
		{"🥃"},
		{"🫗"},
		{"🥤"},
		{"🧋"},
		{"🧃"},
		{"🧉"},
		{"🧊"},
		{"🥢"},
		{"🍽️"},
		{"🍴"},
		{"🥄"},
		{"🔪"},
		{"🫙"},
		{"🏺"},
		{"🌍"},
		{"🌎"},
		{"🌏"},
		{"🌐"},
		{"🗺️"},
		{"🗾"},
		{"🧭"},
		{"🏔️"},
		{"⛰️"},
		{"🌋"},
		{"🗻"},
		{"🏕️"},
		{"🏖️"},
		{"🏜️"},
		{"🏝️"},
		{"🏞️"},
		{"🏟️"},
		{"🏛️"},
		{"🏗️"},
		{"🧱"},
		{"🪨"},
		{"🪵"},
		{"🛖"},
		{"🏘️"},
		{"🏚️"},
		{"🏠"},
		{"🏡"},
		{"🏢"},
		{"🏣"},
		{"🏤"},
		{"🏥"},
		{"🏦"},
		{"🏨"},
		{"🏩"},
		{"🏪"},
		{"🏫"},
		{"🏬"},
		{"🏭"},
		{"🏯"},
		{"🏰"},
		{"💒"},
		{"🗼"},
		{"🗽"},
		{"⛪"},
		{"🕌"},
		{"🛕"},
		{"🕍"},
		{"⛩️"},
		{"🕋"},
		{"⛲"},
		{"⛺"},
		{"🌁"},
		{"🌃"},
		{"🏙️"},
		{"🌄"},
		{"🌅"},
		{"🌆"},
		{"🌇"},
		{"🌉"},
		{"♨️"},
		{"🎠"},
		{"🛝"},
		{"🎡"},
		{"🎢"},
		{"💈"},
		{"🎪"},
		{"🚂"},
		{"🚃"},
		{"🚄"},
		{"🚅"},
		{"🚆"},
		{"🚇"},
		{"🚈"},
		{"🚉"},
		{"🚊"},
		{"🚝"},
		{"🚞"},
		{"🚋"},
		{"🚌"},
		{"🚍"},
		{"🚎"},
		{"🚐"},
		{"🚑"},
		{"🚒"},
		{"🚓"},
		{"🚔"},
		{"🚕"},
		{"🚖"},
		{"🚗"},
		{"🚘"},
		{"🚙"},
		{"🛻"},
		{"🚚"},
		{"🚛"},
		{"🚜"},
		{"🏎️"},
		{"🏍️"},
		{"🛵"},
		{"🦽"},
		{"🦼"},
		{"🛺"},
		{"🚲"},
		{"🛴"},
		{"🛹"},
		{"🛼"},
		{"🚏"},
		{"🛣️"},
		{"🛤️"},
		{"🛢️"},
		{"⛽"},
		{"🛞"},
		{"🚨"},
		{"🚥"},
		{"🚦"},
		{"🛑"},
		{"🚧"},
		{"⚓"},
		{"🛟"},
		{"⛵"},
		{"🛶"},
		{"🚤"},
		{"🛳️"},
		{"⛴️"},
		{"🛥️"},
		{"🚢"},
		{"✈️"},
		{"🛩️"},
		{"🛫"},
		{"🛬"},
		{"🪂"},
		{"💺"},
		{"🚁"},
		{"🚟"},
		{"🚠"},
		{"🚡"},
		{"🛰️"},
		{"🚀"},
		{"🛸"},
		{"🛎️"},
		{"🧳"},
		{"⌛"},
		{"⏳"},
		{"⌚"},
		{"⏰"},
		{"⏱️"},
		{"⏲️"},
		{"🕰️"},
		{"🕛"},
		{"🕧"},
		{"🕐"},
		{"🕜"},
		{"🕑"},
		{"🕝"},
		{"🕒"},
		{"🕞"},
		{"🕓"},
		{"🕟"},
		{"🕔"},
		{"🕠"},
		{"🕕"},
		{"🕡"},
		{"🕖"},
		{"🕢"},
		{"🕗"},
		{"🕣"},
		{"🕘"},
		{"🕤"},
		{"🕙"},
		{"🕥"},
		{"🕚"},
		{"🕦"},
		{"🌑"},
		{"🌒"},
		{"🌓"},
		{"🌔"},
		{"🌕"},
		{"🌖"},
		{"🌗"},
		{"🌘"},
		{"🌙"},
		{"🌚"},
		{"🌛"},
		{"🌜"},
		{"🌡️"},
		{"☀️"},
		{"🌝"},
		{"🌞"},
		{"🪐"},
		{"⭐"},
		{"🌟"},
		{"🌠"},
		{"🌌"},
		{"☁️"},
		{"⛅"},
		{"⛈️"},
		{"🌤️"},
		{"🌥️"},
		{"🌦️"},
		{"🌧️"},
		{"🌨️"},
		{"🌩️"},
		{"🌪️"},
		{"🌫️"},
		{"🌬️"},
		{"🌀"},
		{"🌈"},
		{"🌂"},
		{"☂️"},
		{"☔"},
		{"⛱️"},
		{"⚡"},
		{"❄️"},
		{"☃️"},
		{"⛄"},
		{"☄️"},
		{"🔥"},
		{"💧"},
		{"🌊"},
		{"🎃"},
		{"🎄"},
		{"🎆"},
		{"🎇"},
		{"🧨"},
		{"✨"},
		{"🎈"},
		{"🎉"},
		{"🎊"},
		{"🎋"},
		{"🎍"},
		{"🎎"},
		{"🎏"},
		{"🎐"},
		{"🎑"},
		{"🧧"},
		{"🎀"},
		{"🎁"},
		{"🎗️"},
		{"🎟️"},
		{"🎫"},
		{"🎖️"},
		{"🏆"},
		{"🏅"},
		{"🥇"},
		{"🥈"},
		{"🥉"},
		{"⚽"},
		{"⚾"},
		{"🥎"},
		{"🏀"},
		{"🏐"},
		{"🏈"},
		{"🏉"},
		{"🎾"},
		{"🥏"},
		{"🎳"},
		{"🏏"},
		{"🏑"},
		{"🏒"},
		{"🥍"},
		{"🏓"},
		{"🏸"},
		{"🥊"},
		{"🥋"},
		{"🥅"},
		{"⛳"},
		{"⛸️"},
		{"🎣"},
		{"🤿"},
		{"🎽"},
		{"🎿"},
		{"🛷"},
		{"🥌"},
		{"🎯"},
		{"🪀"},
		{"🪁"},
		{"🎱"},
		{"🔮"},
		{"🪄"},
		{"🧿"},
		{"🪬"},
		{"🎮"},
		{"🕹️"},
		{"🎰"},
		{"🎲"},
		{"🧩"},
		{"🧸"},
		{"🪅"},
		{"🪩"},
		{"🪆"},
		{"♠️"},
		{"♥️"},
		{"♦️"},
		{"♣️"},
		{"♟️"},
		{"🃏"},
		{"🀄"},
		{"🎴"},
		{"🎭"},
		{"🖼️"},
		{"🎨"},
		{"🧵"},
		{"🪡"},
		{"🧶"},
		{"🪢"},
		{"👓"},
		{"🕶️"},
		{"🥽"},
		{"🥼"},
		{"🦺"},
		{"👔"},
		{"👕"},
		{"👖"},
		{"🧣"},
		{"🧤"},
		{"🧥"},
		{"🧦"},
		{"👗"},
		{"👘"},
		{"🥻"},
		{"🩱"},
		{"🩲"},
		{"🩳"},
		{"👙"},
		{"👚"},
		{"👛"},
		{"👜"},
		{"👝"},
		{"🛍️"},
		{"🎒"},
		{"🩴"},
		{"👞"},
		{"👟"},
		{"🥾"},
		{"🥿"},
		{"👠"},
		{"👡"},
		{"🩰"},
		{"👢"},
		{"👑"},
		{"👒"},
		{"🎩"},
		{"🎓"},
		{"🧢"},
		{"🪖"},
		{"⛑️"},
		{"📿"},
		{"💄"},
		{"💍"},
		{"💎"},
		{"🔇"},
		{"🔈"},
		{"🔉"},
		{"🔊"},
		{"📢"},
		{"📣"},
		{"📯"},
		{"🔔"},
		{"🔕"},
		{"🎼"},
		{"🎵"},
		{"🎶"},
		{"🎙️"},
		{"🎚️"},
		{"🎛️"},
		{"🎤"},
		{"🎧"},
		{"📻"},
		{"🎷"},
		{"🪗"},
		{"🎸"},
		{"🎹"},
		{"🎺"},
		{"🎻"},
		{"🪕"},
		{"🥁"},
		{"🪘"},
		{"📱"},
		{"📲"},
		{"☎️"},
		{"📞"},
		{"📟"},
		{"📠"},
		{"🔋"},
		{"🪫"},
		{"🔌"},
		{"💻"},
		{"🖥️"},
		{"🖨️"},
		{"⌨️"},
		{"🖱️"},
		{"🖲️"},
		{"💽"},
		{"💾"},
		{"💿"},
		{"📀"},
		{"🧮"},
		{"🎥"},
		{"🎞️"},
		{"📽️"},
		{"🎬"},
		{"📺"},
		{"📷"},
		{"📸"},
		{"📹"},
		{"📼"},
		{"🔍"},
		{"🔎"},
		{"🕯️"},
		{"💡"},
		{"🔦"},
		{"🏮"},
		{"🪔"},
		{"📔"},
		{"📕"},
		{"📖"},
		{"📗"},
		{"📘"},
		{"📙"},
		{"📚"},
		{"📓"},
		{"📒"},
		{"📃"},
		{"📜"},
		{"📄"},
		{"📰"},
		{"🗞️"},
		{"📑"},
		{"🔖"},
		{"🏷️"},
		{"💰"},
		{"🪙"},
		{"💴"},
		{"💵"},
		{"💶"},
		{"💷"},
		{"💸"},
		{"💳"},
		{"🧾"},
		{"💹"},
		{"✉️"},
		{"📧"},
		{"📨"},
		{"📩"},
		{"📤"},
		{"📥"},
		{"📦"},
		{"📫"},
		{"📪"},
		{"📬"},
		{"📭"},
		{"📮"},
		{"🗳️"},
		{"✏️"},
		{"✒️"},
		{"🖋️"},
		{"🖊️"},
		{"🖌️"},
		{"🖍️"},
		{"📝"},
		{"💼"},
		{"📁"},
		{"📂"},
		{"🗂️"},
		{"📅"},
		{"📆"},
		{"🗒️"},
		{"🗓️"},
		{"📇"},
		{"📈"},
		{"📉"},
		{"📊"},
		{"📋"},
		{"📌"},
		{"📍"},
		{"📎"},
		{"🖇️"},
		{"📏"},
		{"📐"},
		{"✂️"},
		{"🗃️"},
		{"🗄️"},
		{"🗑️"},
		{"🔒"},
		{"🔓"},
		{"🔏"},
		{"🔐"},
		{"🔑"},
		{"🗝️"},
		{"🔨"},
		{"🪓"},
		{"⛏️"},
		{"⚒️"},
		{"🛠️"},
		{"🗡️"},
		{"⚔️"},
		{"🔫"},
		{"🪃"},
		{"🏹"},
		{"🛡️"},
		{"🪚"},
		{"🔧"},
		{"🪛"},
		{"🔩"},
		{"⚙️"},
		{"🗜️"},
		{"⚖️"},
		{"🦯"},
		{"🔗"},
		{"⛓️"},
		{"🪝"},
		{"🧰"},
		{"🧲"},
		{"🪜"},
		{"⚗️"},
		{"🧪"},
		{"🧫"},
		{"🧬"},
		{"🔬"},
		{"🔭"},
		{"📡"},
		{"💉"},
		{"🩸"},
		{"💊"},
		{"🩹"},
		{"🩼"},
		{"🩺"},
		{"🩻"},
		{"🚪"},
		{"🛗"},
		{"🪞"},
		{"🪟"},
		{"🛏️"},
		{"🛋️"},
		{"🪑"},
		{"🚽"},
		{"🪠"},
		{"🚿"},
		{"🛁"},
		{"🪤"},
		{"🪒"},
		{"🧴"},
		{"🧷"},
		{"🧹"},
		{"🧺"},
		{"🧻"},
		{"🪣"},
		{"🧼"},
		{"🫧"},
		{"🪥"},
		{"🧽"},
		{"🧯"},
		{"🛒"},
		{"🚬"},
		{"⚰️"},
		{"🪦"},
		{"⚱️"},
		{"🗿"},
		{"🪧"},
		{"🪪"},
		{"🏧"},
		{"🚮"},
		{"🚰"},
		{"♿"},
		{"🚹"},
		{"🚺"},
		{"🚻"},
		{"🚼"},
		{"🚾"},
		{"🛂"},
		{"🛃"},
		{"🛄"},
		{"🛅"},
		{"⚠️"},
		{"🚸"},
		{"⛔"},
		{"🚫"},
		{"🚳"},
		{"🚭"},
		{"🚯"},
		{"🚱"},
		{"🚷"},
		{"📵"},
		{"🔞"},
		{"☢️"},
		{"☣️"},
		{"⬆️"},
		{"↗️"},
		{"➡️"},
		{"↘️"},
		{"⬇️"},
		{"↙️"},
		{"⬅️"},
		{"↖️"},
		{"↕️"},
		{"↔️"},
		{"↩️"},
		{"↪️"},
		{"⤴️"},
		{"⤵️"},
		{"🔃"},
		{"🔄"},
		{"🔙"},
		{"🔚"},
		{"🔛"},
		{"🔜"},
		{"🔝"},
		{"🛐"},
		{"⚛️"},
		{"🕉️"},
		{"✡️"},
		{"☸️"},
		{"☯️"},
		{"✝️"},
		{"☦️"},
		{"☪️"},
		{"☮️"},
		{"🕎"},
		{"🔯"},
		{"♈"},
		{"♉"},
		{"♊"},
		{"♋"},
		{"♌"},
		{"♍"},
		{"♎"},
		{"♏"},
		{"♐"},
		{"♑"},
		{"♒"},
		{"♓"},
		{"⛎"},
		{"🔀"},
		{"🔁"},
		{"🔂"},
		{"▶️"},
		{"⏩"},
		{"⏭️"},
		{"⏯️"},
		{"◀️"},
		{"⏪"},
		{"⏮️"},
		{"🔼"},
		{"⏫"},
		{"🔽"},
		{"⏬"},
		{"⏸️"},
		{"⏹️"},
		{"⏺️"},
		{"⏏️"},
		{"🎦"},
		{"🔅"},
		{"🔆"},
		{"📶"},
		{"📳"},
		{"📴"},
		{"♀️"},
		{"♂️"},
		{"⚧️"},
		{"✖️"},
		{"➕"},
		{"➖"},
		{"➗"},
		{"🟰"},
		{"♾️"},
		{"‼️"},
		{"⁉️"},
		{"❓"},
		{"❔"},
		{"❕"},
		{"❗"},
		{"〰️"},
		{"💱"},
		{"💲"},
		{"⚕️"},
		{"♻️"},
		{"⚜️"},
		{"🔱"},
		{"📛"},
		{"🔰"},
		{"⭕"},
		{"✅"},
		{"☑️"},
		{"✔️"},
		{"❌"},
		{"❎"},
		{"➰"},
		{"➿"},
		{"〽️"},
		{"✳️"},
		{"✴️"},
		{"❇️"},
		{"©️"},
		{"®️"},
		{"™️"},
		{"#️⃣"},
		{"*️⃣"},
		{"0️⃣"},
		{"1️⃣"},
		{"2️⃣"},
		{"3️⃣"},
		{"4️⃣"},
		{"5️⃣"},
		{"6️⃣"},
		{"7️⃣"},
		{"8️⃣"},
		{"9️⃣"},
		{"🔟"},
		{"🔠"},
		{"🔡"},
		{"🔢"},
		{"🔣"},
		{"🔤"},
		{"🅰️"},
		{"🆎"},
		{"🅱️"},
		{"🆑"},
		{"🆒"},
		{"🆓"},
		{"ℹ️"},
		{"🆔"},
		{"Ⓜ️"},
		{"🆕"},
		{"🆖"},
		{"🅾️"},
		{"🆗"},
		{"🅿️"},
		{"🆘"},
		{"🆙"},
		{"🆚"},
		{"🈁"},
		{"🈂️"},
		{"🈷️"},
		{"🈶"},
		{"🈯"},
		{"🉐"},
		{"🈹"},
		{"🈚"},
		{"🈲"},
		{"🉑"},
		{"🈸"},
		{"🈴"},
		{"🈳"},
		{"㊗️"},
		{"㊙️"},
		{"🈺"},
		{"🈵"},
		{"🔴"},
		{"🟠"},
		{"🟡"},
		{"🟢"},
		{"🔵"},
		{"🟣"},
		{"🟤"},
		{"⚫"},
		{"⚪"},
		{"🟥"},
		{"🟧"},
		{"🟨"},
		{"🟩"},
		{"🟦"},
		{"🟪"},
		{"🟫"},
		{"⬛"},
		{"⬜"},
		{"◼️"},
		{"◻️"},
		{"◾"},
		{"◽"},
		{"▪️"},
		{"▫️"},
		{"🔶"},
		{"🔷"},
		{"🔸"},
		{"🔹"},
		{"🔺"},
		{"🔻"},
		{"💠"},
		{"🔘"},
		{"🔳"},
		{"🔲"},
		{"🏁"},
		{"🚩"},
		{"🎌"},
		{"🏴"},
		{"🏳️"},
		{"🏳️‍🌈"},
		{"🏳️‍⚧️"},
		{"🏴‍☠️"},
		{"🇦🇨"},
		{"🇦🇩"},
		{"🇦🇪"},
		{"🇦🇫"},
		{"🇦🇬"},
		{"🇦🇮"},
		{"🇦🇱"},
		{"🇦🇲"},
		{"🇦🇴"},
		{"🇦🇶"},
		{"🇦🇷"},
		{"🇦🇸"},
		{"🇦🇹"},
		{"🇦🇺"},
		{"🇦🇼"},
		{"🇦🇽"},
		{"🇦🇿"},
		{"🇧🇦"},
		{"🇧🇧"},
		{"🇧🇩"},
		{"🇧🇪"},
		{"🇧🇫"},
		{"🇧🇬"},
		{"🇧🇭"},
		{"🇧🇮"},
		{"🇧🇯"},
		{"🇧🇱"},
		{"🇧🇲"},
		{"🇧🇳"},
		{"🇧🇴"},
		{"🇧🇶"},
		{"🇧🇷"},
		{"🇧🇸"},
		{"🇧🇹"},
		{"🇧🇻"},
		{"🇧🇼"},
		{"🇧🇾"},
		{"🇧🇿"},
		{"🇨🇦"},
		{"🇨🇨"},
		{"🇨🇩"},
		{"🇨🇫"},
		{"🇨🇬"},
		{"🇨🇭"},
		{"🇨🇮"},
		{"🇨🇰"},
		{"🇨🇱"},
		{"🇨🇲"},
		{"🇨🇳"},
		{"🇨🇴"},
		{"🇨🇵"},
		{"🇨🇷"},
		{"🇨🇺"},
		{"🇨🇻"},
		{"🇨🇼"},
		{"🇨🇽"},
		{"🇨🇾"},
		{"🇨🇿"},
		{"🇩🇪"},
		{"🇩🇬"},
		{"🇩🇯"},
		{"🇩🇰"},
		{"🇩🇲"},
		{"🇩🇴"},
		{"🇩🇿"},
		{"🇪🇦"},
		{"🇪🇨"},
		{"🇪🇪"},
		{"🇪🇬"},
		{"🇪🇭"},
		{"🇪🇷"},
		{"🇪🇸"},
		{"🇪🇹"},
		{"🇪🇺"},
		{"🇫🇮"},
		{"🇫🇯"},
		{"🇫🇰"},
		{"🇫🇲"},
		{"🇫🇴"},
		{"🇫🇷"},
		{"🇬🇦"},
		{"🇬🇧"},
		{"🇬🇩"},
		{"🇬🇪"},
		{"🇬🇫"},
		{"🇬🇬"},
		{"🇬🇭"},
		{"🇬🇮"},
		{"🇬🇱"},
		{"🇬🇲"},
		{"🇬🇳"},
		{"🇬🇵"},
		{"🇬🇶"},
		{"🇬🇷"},
		{"🇬🇸"},
		{"🇬🇹"},
		{"🇬🇺"},
		{"🇬🇼"},
		{"🇬🇾"},
		{"🇭🇰"},
		{"🇭🇲"},
		{"🇭🇳"},
		{"🇭🇷"},
		{"🇭🇹"},
		{"🇭🇺"},
		{"🇮🇨"},
		{"🇮🇩"},
		{"🇮🇪"},
		{"🇮🇱"},
		{"🇮🇲"},
		{"🇮🇳"},
		{"🇮🇴"},
		{"🇮🇶"},
		{"🇮🇷"},
		{"🇮🇸"},
		{"🇮🇹"},
		{"🇯🇪"},
		{"🇯🇲"},
		{"🇯🇴"},
		{"🇯🇵"},
		{"🇰🇪"},
		{"🇰🇬"},
		{"🇰🇭"},
		{"🇰🇮"},
		{"🇰🇲"},
		{"🇰🇳"},
		{"🇰🇵"},
		{"🇰🇷"},
		{"🇰🇼"},
		{"🇰🇾"},
		{"🇰🇿"},
		{"🇱🇦"},
		{"🇱🇧"},
		{"🇱🇨"},
		{"🇱🇮"},
		{"🇱🇰"},
		{"🇱🇷"},
		{"🇱🇸"},
		{"🇱🇹"},
		{"🇱🇺"},
		{"🇱🇻"},
		{"🇱🇾"},
		{"🇲🇦"},
		{"🇲🇨"},
		{"🇲🇩"},
		{"🇲🇪"},
		{"🇲🇫"},
		{"🇲🇬"},
		{"🇲🇭"},
		{"🇲🇰"},
		{"🇲🇱"},
		{"🇲🇲"},
		{"🇲🇳"},
		{"🇲🇴"},
		{"🇲🇵"},
		{"🇲🇶"},
		{"🇲🇷"},
		{"🇲🇸"},
		{"🇲🇹"},
		{"🇲🇺"},
		{"🇲🇻"},
		{"🇲🇼"},
		{"🇲🇽"},
		{"🇲🇾"},
		{"🇲🇿"},
		{"🇳🇦"},
		{"🇳🇨"},
		{"🇳🇪"},
		{"🇳🇫"},
		{"🇳🇬"},
		{"🇳🇮"},
		{"🇳🇱"},
		{"🇳🇴"},
		{"🇳🇵"},
		{"🇳🇷"},
		{"🇳🇺"},
		{"🇳🇿"},
		{"🇴🇲"},
		{"🇵🇦"},
		{"🇵🇪"},
		{"🇵🇫"},
		{"🇵🇬"},
		{"🇵🇭"},
		{"🇵🇰"},
		{"🇵🇱"},
		{"🇵🇲"},
		{"🇵🇳"},
		{"🇵🇷"},
		{"🇵🇸"},
		{"🇵🇹"},
		{"🇵🇼"},
		{"🇵🇾"},
		{"🇶🇦"},
		{"🇷🇪"},
		{"🇷🇴"},
		{"🇷🇸"},
		{"🇷🇺"},
		{"🇷🇼"},
		{"🇸🇦"},
		{"🇸🇧"},
		{"🇸🇨"},
		{"🇸🇩"},
		{"🇸🇪"},
		{"🇸🇬"},
		{"🇸🇭"},
		{"🇸🇮"},
		{"🇸🇯"},
		{"🇸🇰"},
		{"🇸🇱"},
		{"🇸🇲"},
		{"🇸🇳"},
		{"🇸🇴"},
		{"🇸🇷"},
		{"🇸🇸"},
		{"🇸🇹"},
		{"🇸🇻"},
		{"🇸🇽"},
		{"🇸🇾"},
		{"🇸🇿"},
		{"🇹🇦"},
		{"🇹🇨"},
		{"🇹🇩"},
		{"🇹🇫"},
		{"🇹🇬"},
		{"🇹🇭"},
		{"🇹🇯"},
		{"🇹🇰"},
		{"🇹🇱"},
		{"🇹🇲"},
		{"🇹🇳"},
		{"🇹🇴"},
		{"🇹🇷"},
		{"🇹🇹"},
		{"🇹🇻"},
		{"🇹🇼"},
		{"🇹🇿"},
		{"🇺🇦"},
		{"🇺🇬"},
		{"🇺🇲"},
		{"🇺🇳"},
		{"🇺🇸"},
		{"🇺🇾"},
		{"🇺🇿"},
		{"🇻🇦"},
		{"🇻🇨"},
		{"🇻🇪"},
		{"🇻🇬"},
		{"🇻🇮"},
		{"🇻🇳"},
		{"🇻🇺"},
		{"🇼🇫"},
		{"🇼🇸"},
		{"🇽🇰"},
		{"🇾🇪"},
		{"🇾🇹"},
		{"🇿🇦"},
		{"🇿🇲"},
		{"🇿🇼"},
		{"🏴󠁧󠁢󠁥󠁮󠁧󠁿"},
		{"🏴󠁧󠁢󠁳󠁣󠁴󠁿"},
		{"🏴󠁧󠁢󠁷󠁬󠁳󠁿"},
	};

	public enum EmojiGroup {
		SMILEYS_EMOTION,
		PEOPLE_BODY,
		ANIMALS_NATURE,
		FOOD_DRINK,
		TRAVEL_PLACES,
		ACTIVITIES,
		OBJECTS,
		SYMBOLS,
		FLAGS,
	}

	public static int offsetForEmojiGroup(EmojiGroup group) {
		switch(group) {
			case SMILEYS_EMOTION:
				return 0;
			case PEOPLE_BODY:
				return 163;
			case ANIMALS_NATURE:
				return 524;
			case FOOD_DRINK:
				return 668;
			case TRAVEL_PLACES:
				return 800;
			case ACTIVITIES:
				return 1018;
			case OBJECTS:
				return 1104;
			case SYMBOLS:
				return 1359;
			case FLAGS:
				return 1580;
		}
		return -1;
	}

}
